Subject: RE: New Confirm Template for Financial Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 06:20:36 -0700 (PDT)

Sara,

On item 1...To my knowledge, the confirms and EOL amendments have a different rounding convention for Power vs. MMBtus.  Gas is 4 places and Power is 3.

Kim

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 22, 2001 6:12 PM
To:	Theriot, Kim S.
Cc:	Hundl, Kimberly
Subject:	FW: New Confirm Template for Financial Power

Kim:  I need to verify that the EOL amendment changes conform to the general financial power template changes.

(1)  The EOL amendment provides that the rounding convention for calculating power Floating Prices relating to MMBtus is rounding to four places; the current financial power template provides for rounding to three decimal places.  Which is the correct convention?

(2)  With respect to corrections to published prices, changes will be required to both the ISDA and GTC formats since the latest EOL amendment does not conform to standard ISDA terminology.  There is no corresponding GTC terminology.

Please let me know about (1) above.  Thanks.  Sara

 -----Original Message-----
From: 	Hundl, Kimberly  
Sent:	Monday, October 22, 2001 5:23 PM
To:	Shackleton, Sara
Subject:	RE: New Confirm Template

Yes, all templates should include language covering corrections to published prices.  On October 9th, I forwarded an email to you requesting your review of that language that we received from Brent Hendry.  I had not heard back yet, but was planning to add that to our templates after I got your approval.  If you would like that email re-sent, please let me know.
The only rounding language that I am aware of, is in the second to last paragraph of this template.
Please let me know what changes are necessary.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October  22, 2001 4:59 PM
To:	Hundl, Kimberly
Subject:	RE: New Confirm Template

Kim: 

A very general question:  shouldn't all of the financial power templates provide for corrections to published prices and rounding to four places for commodities quoted in MMBtus?  Your template does not contain either of these.

 -----Original Message-----
From: 	Hundl, Kimberly  
Sent:	Monday, October 22, 2001 1:51 PM
To:	Shackleton, Sara; Hendry, Brent
Cc:	Murphy, Melissa Ann
Subject:	New Confirm Template

Per our discussion this morning I have attached the new form for our confirms.  Please let me know if further changes are necessary.   
 << File: sampledoc.doc >> 
Thank you for your help!
Kimberly Hundl x31647